Debian Bug report logs - #166343
ITA: gnue-designer A Rapid Application Development tool for GNU Enterprise

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: baux@debian.org

Date: Fri, 25 Oct 2002 14:48:17 UTC

Severity: normal

Fixed in version gnue-designer/0.4.1a-20021105-1

Done: Jeff Bailey <jbailey@nisa.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#166343; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to baux@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: baux@debian.org
Subject: O: gnue-designer A Rapid Application Development tool for GNU Enterprise
Date: Fri, 25 Oct 2002 09:44:38 -0500
Package: wnpp
Severity: normal

Orphaning this bcouse I'll no longer use it




Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeff Bailey <jbailey@nisa.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jeff Bailey <jbailey@nisa.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to baux@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 166343-close@bugs.debian.org (full text, mbox):

From: Jeff Bailey <jbailey@nisa.net>
To: 166343-close@bugs.debian.org
Subject: Bug#166343: fixed in gnue-designer 0.4.1a-20021105-1
Date: Tue, 05 Nov 2002 20:32:26 -0500
We believe that the bug you reported is fixed in the latest version of
gnue-designer, which is due to be installed in the Debian FTP archive:

gnue-designer_0.4.1a-20021105-1.dsc
  to pool/main/g/gnue-designer/gnue-designer_0.4.1a-20021105-1.dsc
gnue-designer_0.4.1a-20021105-1.tar.gz
  to pool/main/g/gnue-designer/gnue-designer_0.4.1a-20021105-1.tar.gz
gnue-designer_0.4.1a-20021105-1_i386.deb
  to pool/main/g/gnue-designer/gnue-designer_0.4.1a-20021105-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 166343@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jeff Bailey <jbailey@nisa.net> (supplier of updated gnue-designer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  5 Nov 2002 19:58:02 -0500
Source: gnue-designer
Binary: gnue-designer
Architecture: source i386
Version: 0.4.1a-20021105-1
Distribution: unstable
Urgency: low
Maintainer: Jeff Bailey <jbailey@nisa.net>
Changed-By: Jeff Bailey <jbailey@nisa.net>
Description: 
 gnue-designer - A Rapid Application Development tool for GNU Enterprise.
Closes: 165001 166343
Changes: 
 gnue-designer (0.4.1a-20021105-1) unstable; urgency=low
 .
   * This is the "Round Tuit" release.
 .
   * New maintainer.  Thanks to jcater for producing the original debs
     (Closes: #166343)
 .
   * Use DBS.  Update to Debhelper 4.
 .
   * debian/copyright: Rewritten.
 .
   * Update from CVS.  Change versioning to reflect this.
 .
   * Require Python 2.2 (Closes: #165001)
 .
   * Merge in description from gnue-designer in Debian.
Files: 
 32642653ccb7821dede7c6071f9d4ec9 540 interpreters optional gnue-designer_0.4.1a-20021105-1.dsc
 2f8211bfc59829d378b76c6151c1c944 98753 interpreters optional gnue-designer_0.4.1a-20021105-1.tar.gz
 c5167f5493b2d69e8b84a911c8f2269a 83564 interpreters optional gnue-designer_0.4.1a-20021105-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE9yG4E5M5hmdCYCpkRAj6LAJ4pKSGU0uQJGzBZHPHRDvAe4DUPTQCfbvPK
lXE/4ZLpwGJgirEjwwvZ0iY=
=nuJu
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 17:09:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.